Subject: G94 linux script file

From: Dave Close <[email-masked]>
Date: Wed, 03 Jun 98 16:16:07 EDT

Dear CCL Users:
  I have seen several requests for help with setting up Gaussian 94
under LINUX on a PC.  I have written out a detailed description of
how we compiled the program, and how to set up the various files to
actually run the program.
  The description is on the physics homepage here:

  http://physweb.etsu.edu/c_r_g94_linux.html

  I would like some feedback on this.  I do claim that this procedure
works.  I do not know if all is properly optimized.  I do not know if
any of this will be useful to anyone.  If it turns out to be useful,
I will try to factor in any suggestions for improvements, etc.

  Regards, Dave Close